header {
	background: none repeat scroll 0 0 #000;
    padding-top: 10px;
	margin-bottom: 20px;
    position: relative;
}
section {
}
footer {
	background: none repeat scroll 0 0 #000;
    clear: both;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 36px;
}
body {
	font-family: "Roboto",sans-serif;
    background-repeat: no-repeat, no-repeat;
    background-attachment: fixed;
    background-position: left bottom, right bottom;
	color: #555;
}
h2 {
	color: #444;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 25px;
	text-transform: uppercase;
	margin: 0px 0px 20px;
}
select {
    width: 280px;
    max-width: 100%;
    background-color: #FFF;
    border: 1px solid #CCC;
	height: 30px;
	line-height: 30px;
}
label {
    font-weight: bold;
    text-transform: uppercase;
	font-size: 12px;
	color: #333;
}
/* General */

.textAlignCenter {
    text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
}
.textAlignRight {
    text-align: right;
	text-align: -moz-right;
	text-align: -webkit-right;
}
.textAlignLeft {
    text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
}
.titlu_pagin_header {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 11px;
    display: inline-block;
}
.afisare_bilet_unic, .afisare_bilet_interval {
    background-color: #777;
    padding-top: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
}
.afisare_bilet_unic label, .afisare_bilet_interval label{
    color: #fff;
}
.afisare_bilet_unic .form-control, .afisare_bilet_interval .form-control{
    border: 0;
}
.ul-custom-li {
    cursor: pointer;
}
.minicolors-swatch {
    border: 0;
}
.minicolors-theme-bootstrap .minicolors-swatch {
    border-radius: 0;
    cursor: pointer;
}
.top_bg {
	background-color: #fff;
	color: #333;
	padding: 0px;
	border-bottom: 3px solid #0080D2;
	margin-bottom: 30px;
}
.select_div_color {
    width: 50px;
    height: 50px;
    display: inline-block;
    cursor: pointer;
}
.genereaza_tabel {
    display: block;
    padding-bottom: 100px;
    padding-left: 30px;
    padding-top: 15px;
    width: 8000px;
    float: left;
}
.genereaza_tabel .col {
    border: 1px solid #CCC;
    padding: 0;
    display: table;
    width: 400px;
    height: 400px;
    float: left;
}
.genereaza_tabel .col i{
    font-size: 25px;
    cursor: pointer;
    background-color: #fff;
}
.genereaza_tabel .col i.sterge{
    color: #DB251A;
    position: absolute;
    top: -11px;
    left: 150px;
    top: -13px;
    left: 187px;
}
.genereaza_tabel .col i.dreapta{
    float: right;
    color: #58B03E;
    margin-right: -10px;
    margin-top: -28px;
}
.genereaza_tabel .col i.stanga{
    float: left;
    color: #58B03E;
    margin-left: -10px;
    margin-top: -28px;
}
.genereaza_tabel .wrap-add {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
.genereaza_tabel .form-control {
    width: 80%;
    margin: auto;
    padding: 5px;
}
.genereaza_tabel .split-col .form-control {
    position: absolute;
    bottom: -34px;
    width: 35px;
    min-width: 35px;
    display: inline-block;
    left: 182px;
    padding: 5px;
}
.genereaza_tabel .secundar {
    height: 131px;
    position: absolute;
    bottom: -1px;
    left: -1px;
    padding-top: 32px;
    border: 0;
}
.genereaza_tabel .secundar .wrap-secundar{
    width: 33.3333%;
    background-color: #F9F9F9;
    border: 1px solid #CCC;
    height: 125px;
    padding-top: 26px;
    float: left;
    position: relative;
}
.genereaza_tabel .col .wrap-secundar i.sterge-secundar {
    color: #DB251A;
    position: absolute;
    top: -13px;
    left: calc(50% - 10px);
}
.add {
	background-color: #0080D2;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
}
.add:hover {
	background-color: #999;
	cursor: pointer;
}
.fa-sign-out:hover {
	color: #fff;
	cursor: pointer;
}
.handsontable .htMiddle {
    vertical-align: middle;
    position: relative;
}
.titlu_pagina {
    background-color: rgb(204, 204, 204);
    padding: 5px;
    text-align: center;
    color: rgb(51, 51, 51);
    font-weight: bold;
    text-transform: uppercase;
}
.activ-prod-i {
	color: #0080D2 !important;
}
.clsDatePicker {
    z-index: 100000;
}
/* Form adauga/modifica */
.add-form {
	margin-bottom: 20px;
	padding: 0px 5px;
	display: none;
	border: 1px solid #ccc;
	padding: 30px;
	background-color: #eeeeee;
}
.add-form-pass {
	margin-bottom: 20px;
	padding: 0px 5px;
	display: none;
	border: 1px solid #ccc;
	padding: 30px;
	background-color: #eeeeee;
}
.btn-green {
	border-color: #0080D2;
	border-radius: 0;
	text-transform: uppercase;
	border-width: 2px;
}
.close-form {
	cursor: pointer;
	color: #0080D2; 
	font-size: 20px !important;
	vertical-align: bottom; 
	float: right; 
	margin-top: -27px; 
	margin-right: -22px;
}
.mesaj-ajax {
	color: #0080D2;
	font-style: italic;
	display: inline-block;
	margin-left: 30px;
}
.error-form  {
	border: 1px solid #f00;
}
.import_meniu {
    background-color: rgb(255, 255, 255);
    padding: 30px 40px 14px;
    border: 1px solid rgb(204, 204, 204);
    margin-bottom: 50px;
}
.search_wrapper {
	padding: 15px;
	background-color: rgb(255, 255, 255);
	border: 5px double #ccc;
}
.afisare_poza_ci {
	margin-left: 20px;
}
.suwala-doubleScroll-scroll-wrapper{
	width: 100% !important;
}
.panel-footer .pull-left {
	padding-top: 4px;
}
.panel-heading .huge {
	font-size: 30px;
	font-weight: bold;
}
#leftMenu {
    margin-bottom: 20px;
}
.ui-autocomplete {
    max-height: 160px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
* html .ui-autocomplete {
    height: 250px;
}
.input-group-addon {
    border-radius: 0px;
}
.cautare {
    cursor: pointer;
}
.cautare:hover {
	color: #0080D2;
	outline: 0;
}
.info-font {
    color: #0080D2;
    margin-left: 10px;
    font-size: 25px !important;
    vertical-align: middle;
    margin-top: -5px;
	cursor: pointer;
}
.left-col-incarcare, .right-col-incarcare {
	padding: 10px 15px;
}
.right-col-incarcare .progress {
    margin-bottom: 5px;
	height: 27px;
}
.right-col-incarcare .progress-bar-danger {
    background-color: #0080D2;
    line-height: 27px;
    font-size: 15px;
}
.right-col-incarcare .progress-bar-success {
    line-height: 27px;
    font-size: 15px;
}
.input-modificat {
	color: #0080D2;
	font-weight: bold;
}
.element_modificat {
    font-weight: bold;
    background-color: #000;
    color: #fff;
    padding: 5px;
    margin: 40px 0px 10px 0;
}
.wrap_modificari {
	background-color: #fff;
	padding: 20px;
	border: 1px solid silver;
	margin-top: 20px;
}

/* CHECKBOX + RADIO*/
input[type=radio].css-checkbox {
	display: none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left: 27px;
	height: 27px;
	display: inline-block;
	line-height: 27px;
	background-repeat: no-repeat;
	background-position: 0 -27px;
	vertical-align: middle;
	cursor: pointer;
	width: auto;
	text-transform: none;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0;
	vertical-align: baseline;
}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 0;
}
label.css-label {
	background-image: url("../../images/check-buttonss2.png");
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.checkbox-chestionar {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer;
}
.checkbox-chestionar label {
	cursor: pointer;
	position: absolute;
	top: 0;
	background-repeat: no-repeat;
	background-image: url("../../images/check-buttons-2.png");
	background-position: center bottom;
	height: 26px;
	width: 27px;
	left: -1px;
	display: block;
}

.checkbox-chestionar label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	height: 26px;
	width: 27px;
	background-image: url("../../images/check-buttons-2.png");
	background-repeat: no-repeat;
	float: left;
	bottom: 0;
	background-position: center top;
	left: 0;
}

.checkbox-chestionar label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	opacity: 1;
	background-image: url("../../images/check-buttons-2.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 26px;
	width: 27px;
	left: 0;
	outline: 0;
}

.checkbox-chestionar input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/* Select2 */
.select2-container {
    width: 100% !important;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
}
.select2-dropdown {
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 5px 5px 5px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #fff !important;
    border-radius: 0 !important;
	padding: 2px 10px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 8px !important;
    color: rgb(68, 68, 68) !important;
    font-size: 22px !important;
    vertical-align: middle !important;
    margin-top: -7px !important;
	line-height: 20px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #0080D2 !important;
}

/* Bootstrap */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td:not(:first-child), .table > tbody > tr > td:not(:first-child), .table > tfoot > tr > td:not(:first-child) {
   
}
.add-form .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
}
.input-group .form-control {
    z-index: 0;
}
.form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}
fieldset {
    padding: 15px;
    margin: 0px 2px;
    border: 1px solid #ccc;
}
legend {
    display: inline-block;
	width: auto;
	padding: 0px 10px;
    margin-bottom: 0;
    text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
    line-height: inherit;
    color: #0080D2;
    border: 0;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 13px;
}
.dropdown-menu {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.176);
}
.panel-footer {
    background-color: #0080D2;
    border-top: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.panel a{
    color: #fff;
}
.dropdown-toggle i {
	font-size: 18px;
}
.navbar-brand {
    height: auto;
    padding: 0px 15px;
    margin-top: 15px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
}
.panel-heading {
	border: 1px solid #CCC;
	border-bottom: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.form-horizontal .control-label {
    text-align: left;
}
.form-control {
    border-radius: 0;
	min-width: 100px;
}
.form-control:focus {
  -webkit-box-shadow: unset;
  box-shadow: unset;
  border-color: #ccc;
}
.form-inline .form-control {
    margin: 0 10px 0 10px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}	
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.cke_chrome {
    width: 100% !important;
    border: 1px solid #CCC;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.table-responsive {
    border: unset;
    overflow-x: unset;
}
.table .form-group {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
.has-error .control-label, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #333;
}
.modal-content {
	color:#333;
}
.timp_livrare i {
    color: #0080D2;
	font-size: 22px !important;
	vertical-align: middle;
}
.timp_livrare {
    font-size: 14px;
	font-weight: bold;
	margin-right: 20px;
}
.comanda-produs2 {
    background-color: #0080D2;
    border-radius: 5px;
    padding: 4px 16px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
	display: inline-block;
}
.comanda-produs2:hover {
    background-color: #444;
}
#info_panels .panel {
	margin-bottom: 20px
}

/*Verical menu*/
.menu_list{
    width: 100%;
    display: block;
    color: #333;
    background-color: #0080D2;
    margin: 0 0 5px 0;
    padding: 7px 20px;
    border: 1px solid #0080D2;
	font-size: 14px;
}
.menu_list a{
    color: #fff;
	width: 100%;
	display: block
}
.menu_list:hover,
.menu_list.active{
	background:#999;
	color:#fff;
	border: 1px solid #999;
}
.menu_list:hover a,
.menu_list.active a{
	color:#fff;
}
.menu_list_active{
    background-color: #999;
    color: #fff;
	background-image: unset;
	border: 1px solid #999;
}
.menu_list_active a{
    color: #fff;
}
.ul_menu {
	list-style: none;
	margin-left: -30px;
}
.ul_menu  a{
	color: #333;
	text-decoration: none;
	width: 100%;
	display: block
}
.ul_menu  a:hover{
	color: #0080D2;
}
#leftMenu .accordion-inner {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
	margin-bottom: 5px;
}
.ul_menu  li {
    padding: 5px 0;
}
#leftMenu .accordion-body {
    margin-top: -5px;
}
.message-notification {
    display: inline-block;
    width: 22px;
    height: 22px;
    background-color: #0080D2;
    border-radius: 20px;
    color: #FFF;
    text-align: center;
    position: absolute;
    left: -2px;
    top: 3px;
    line-height: 20px;
}
.btn-primary2 {
    color: #fff;
    background-color: #357ebd;
    border-color: #357ebd;
    display: inline-block;
}
.btn-primary2:hover,.btn-primary2:focus {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
  cursor: pointer;
}
.wrapper_modificari_useri .element_modificat{
	margin: 20px 0px 0px;
	font-size: 12px;
	background-color: #f6f6f6;
	color: #000;
}
.wrapper_modificari_useri p{
	margin: 10px 0 0 0;
}
.wrapper_modificari_useri {
    background-color: #f6f6f6;
    padding: 0px 15px 15px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
	margin-top: -21px;
}
.wrap_modificari .bordered_modificare {
	padding-top: 15px;
	border-top: 5px double #888;
}
.wrap_modificari .bordered_modificare::first-child {
	padding-top: 0;
	border-top: 0; 
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/*NON RESPONSIVE BOOTSTRAP*/
.container-non-responsive {
  /* Margin/padding copied from Bootstrap */
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;

  /* Set width to your desired site width */
  width: 1170px;
}

@media (min-width:1201px) {
	
}

@media (max-width:1200px) {
	
}

@media (max-width:992px) {
	
}

@media (max-width:768px) { 
	.nav > li {
		padding: 0 20px;
	}
}

@media (max-width: 450px) {
	
}